GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Data Structures | Public Member Functions
grpc::thread Class Reference

`#include <thd_no_cxx11.h>`

## Public Member Functions
template<class T >
| thread (void(T::*fptr)(), T *obj)
| ~thread ()
void | join ()

## Constructor & Destructor Documentation

template<class T >

grpc::thread::thread | ( | void(T::*)() | fptr,
|  | T * | obj
| ) |  |
| inline

grpc::thread::~thread | ( |  | ) |
| inline

## Member Function Documentation

void grpc::thread::join | ( |  | ) |
| inline

The documentation for this class was generated from the following file:

- include/grpc++/impl/thd_no_cxx11.h